Page MenuHomePhabricator

[bug 64767] Optimistic save API/JS
Closed, ResolvedPublic

Event Timeline

aaron created this task.Nov 5 2014, 3:25 AM
aaron raised the priority of this task from to Needs Triage.
aaron updated the task description. (Show Details)
aaron added a project: MediaWiki-Core-Team.
aaron moved this task to Backlog on the MediaWiki-Core-Team board.
aaron changed Security from none to None.
aaron added a subscriber: aaron.
aaron claimed this task.Nov 17 2014, 10:07 PM
aaron triaged this task as High priority.Nov 24 2014, 5:47 PM
aaron moved this task from In Dev/Progress to Needs Review/Feedback on the MediaWiki-Core-Team board.
bd808 closed this task as Resolved.Dec 8 2014, 9:50 PM
bd808 moved this task from Done to Archive on the MediaWiki-Core-Team board.Dec 8 2014, 10:55 PM